Subject: Re: mozilla-0.9.9 bug with glibc?
To: Daniel Senderowicz <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 03/24/2002 14:21:01
On Sat, 23 Mar 2002, Daniel Senderowicz wrote:
> I've been building mozilla since >= 0.9.5, including the latest
> 0.9.9. In all cases it gets stuck with a small window without
> any further possible action. After having the known problem with
> glibc when building galeon, I read in the bugzilla bug#44787,
> that they require glibc >= 2.1, because of the bzero definition.
> Does anybody know if that could be the problem on mozilla on the
> pmax? Thanks.

Sounds highly unlikely as NetBSD doesn't use glibc. NetBSD comes with it's
own libc implementation.

 - Hubert

Want to get a clue on IPv6 but don't know where to start? Try this:
* Basics ->
* Setup  -> 
Of course with your #1 IPv6 ready operating system ->